Subject: Re: bug#74966: 31.0.50; Crash report (using igc on macOS)

From: Gerd Möllmann <[email-masked]>
Date: Fri, 20 Dec 2024 22:07:10 +0100

Pip Cet <[email-masked]> writes:

> I agree that the docfile hack in general is very hairy territory.  It
> might be safer to simply accept the wrong docstrings for now, and Gerd's
> patch does that, IIUC.  

Yes it does that. With the patch one gets the doc string as written in
in the .el file. AFAICS, ns-win, haiku-win, and pc-win use "SKIP:..."
doc strings.